Subject: New utils

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 16 Nov 1997 18:02:31 +0000 (GMT)

Hi all!

New RiscOS utilities are now on the FTP site, with added module checking for
RiscOS2 machines...  If you satisfy the module dependencies, then they should
work on a RiscOS2 machine.  Let me know how you get on.

The new boot loader should work better with ARM2 and ARM3 based machines now
as well - you shouldn't get the system halted messages on kernel boot now.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King        [email-masked]        --- ---
  | | | |    http://www.arm.uk.linux.org/~rmk/home.html      /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |